Subject: [lojban] Re: A revised ce'u proposal involving si'o

From: And Rosta <[email-masked]>
Date: Fri, 24 Aug 2001 16:10:31 +0100

As I mentioned on the wiki, I think it actually makes actual usage of si'o that I've seen (by Michael) make more sense. He uses (say) "si'o gerku" 
to mean "si'o ce'u ce'u gerku".

--And.

>>> Nick NICHOLAS <[email-masked]> 08/23/01 08:18pm >>>

Yes. I like this. I like this a lot. Breaks nothing, and brings in {si'o}
(which has barely been used at all) from the cold.

Kudos, And! Count me in.

-- 
== == == == == == == == == == == == == == == == == == ==
Nick Nicholas, Breathing {le'o ko na rivbi fi'inai palci je tolvri danlu}
[email-masked] -- Miguel Cervantes tr. Jorge LLambias

To unsubscribe, send mail to [email-masked] 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/